Subject: Re: bug#69373: 14.0.3; hack-local-variables misbehaves after loading AUCTeX

From: Tony Zorman <[email-masked]>
Date: Sun, 25 Feb 2024 17:26:03 +0100

On Sun, Feb 25 2024 10:32, Stefan Monnier wrote:
>> Thanks for the report.  I think this is more an Emacs issue than AUCTeX
>> and should be assigned/fixed there.
>
> Agreed.
> I think the patch below is needed.
> Tony, are you able to recompile your own Emacs to test that patch?
> If so, I'd appreciate if you could try it to confirm that it fixes the
> problem for you as well.

Yup, things are working as expected with that patch applied. Thank you!

  Tony

-- 
Tony Zorman | https://tony-zorman.com/